Bug 148216 - HWCERT: IBM eServer xSeries 235 (Model: 8671-7AX) [Goto Cert]
HWCERT: IBM eServer xSeries 235 (Model: 8671-7AX)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
IBM
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2016-11-11 16:13 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148216 None None None 2016-11-11 16:13 EST

  None (edit)
Description David Lawrence 2005-02-15 00:19:43 EST
Additional Data:

Original Reporter: mgahagan@redhat.com
Last Touched By: mgahagan@redhat.com
Cpu Name: X86
Last Touched On: 2003-12-15 17:40:24-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5258
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2003-12-15 17:38:46-05

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5258
Detail Notes: LG CD-ROM CRD-8484B
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2003-12-15 17:39:03-05

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5258
Detail Notes: LSI Logic / Symbios Logic (formerly NCR) 53c1030 (rev 07)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-12-15 17:39:10-05

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5258
Detail Notes: 12 Gb
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2003-12-15 17:39:24-05

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5258
Detail Notes: BROADCOM Corporation NetXtreme BCM5703 Gigabit Ethernet (rev 02) 
<p>
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2003-12-15 17:39:39-05

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5258
Detail Notes: Intel(R) XEON(TM) CPU 2.80GHz<br> 
Qty: 2<br> 
<b>NOTE:</b> OS reports 4 CPUS (wiht HyperThreading enabled)
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2003-12-15 17:39:48-05

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5258
Detail Notes: Vendor: IBM-ESXS Model: ST336732LC(36401 MB)<br> 
Qty: 3
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2003-12-15 17:39:57-05

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 5258
Detail Notes: 1.44 Mb
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2003-12-15 17:40:07-05


Note You need to log in before you can comment on or make changes to this bug.